<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina1218m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输入按物料列出的市场价格 (whina1218m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 最多可输入自定义 <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">仓库</Link> 和 <Link href="/baanerp/wh/glossary/glossary#000449" role="glossary">仓库估价组</Link> 范围内的 10 个物料的市场价格。</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                              注意
                           </SectionTitle>
			<Paragraph class="Default">要输入单个物料的市场价格，请使用 <GUIRef href="/baanerp/wh/ina/whina1118m000" role="session">市场价格 (whina1118m000)</GUIRef> 进程。</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/wh/onlinemanual/000004" role="manual">库存估价</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#selection" role="groupbox">选择</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#tcgen.selection" role="groupbox">选择范围</GUIRef></Title>
				<FieldHelp ID="wh.val.group.f" OtherIDs="wh.val.group.t"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库估价组</Title>
					</Header>
					<FuncDesc>用于将仓库分组以便进行库存估价的实体。要定义仓库估价组，您必须将仓库估价组代码链接到要在该仓库估价组中包含的仓库。例如，您可以将仓库估价组和物料估价组链接到库存估价方法，从而对仓库估价组和物料估价组中所包含的物料-仓库组合进行估价。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="warehouse.f" OtherIDs="warehouse.t"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">仓库</Title>
					</Header>
					<FuncDesc>存储货物的地方。您可以输入每个仓库的地址数据及与其类型相关的数据。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#whgen.settings" role="groupbox">设置</GUIRef></Title>
				<FieldHelp ID="mark.pr.date"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">市场价格日期</Title>
					</Header>
					<FuncDesc>物料/仓库组合的市场价格的日期。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="currency"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
					</Header>
					<FuncDesc>用来表示市场价格的货币。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#whina118.amnt" role="groupbox">市场价格</GUIRef></Title>
				<FieldHelp ID="item"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
					</Header>
					<FuncDesc>指在 ERP LN 中可以采购、存储、制造、销售或以其它方式处理的原材料、部件、成品和工具。</FuncDesc>
					<SimpleSection><Paragraph class="Default">另外，物料可以表示按一个成套件处理的一组物料，而且物料也可以存在多种产品变型（通用物料）。</Paragraph>
						<List><ListIntro>您还可以定义非实体物料。非实体物料虽然不存放在库存中，但可用它过帐成本或向客户开具服务发票。非实体物料的示例包括：</ListIntro>
							<ListItem>成本物料（如电费）</ListItem>
							<ListItem>服务物料</ListItem>
							<ListItem>分包服务</ListItem>
							<ListItem>清单物料（菜单/选项）</ListItem>
						</List>
					</SimpleSection>
				</FieldHelp>
				<FieldHelp ID="market.price"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">市场价格</Title>
					</Header>
					<FuncDesc>一种可反映物料在指定日期市值的价格。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#options" role="groupbox">选项</GUIRef></Title>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#whcors0200.09" role="groupbox">更新方式</GUIRef></Title>
				<FieldHelp ID="update.simulate"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新方式</Title>
					</Header>
					<FuncDesc>要预览结果，请选择 <GUIRef href="/baanerp/wh/domains/smup#simulate" role="option">模拟</GUIRef> 。否则请选择 <GUIRef href="/baanerp/wh/domains/smup#update" role="option">更新</GUIRef> 。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#options" role="groupbox">选项</GUIRef></Title>
				<FieldHelp ID="approve"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">核准市场价格</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框， 则还会核准输入的市场价格。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="incl.reject.whs"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">包括服务退件库</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框， 则市场价格还将应用至与指定物料/仓库范围内 <Link href="/baanerp/tc/glossary/glossary#000348" role="glossary">服务退件库</Link> 相关的物料。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
			<FieldGroup><Title><GUIRef href="/baanerp/wh/ina/whina1218m000#whgen.print" role="groupbox">打印</GUIRef></Title>
				<FieldHelp ID="success.report"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成功报告</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框， 则打印新输入的价格。</FuncDesc>
				</FieldHelp>
				<FieldHelp ID="error.report"><Header>
						<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">错误报告</Title>
					</Header>
					<FuncDesc>
                                    如果选中此复选框， 将打印错误报告。</FuncDesc>
				</FieldHelp>
			</FieldGroup>
		</FieldGroup>
	</Fields>
</Session>
